Bug 8114 - Keypad mode of 'links and forms numbers' messes some forms to unusability
Keypad mode of 'links and forms numbers' messes some forms to unusability
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: lynx (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-02 12:16 EST by Telsa Gwynne
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-16 11:50:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2000-01-02 12:16:56 EST
Hitting 'O' in Lynx gives you an option about 'Keypad mode' with
three choices. On some web pages (well, I noticed this with RH
bugzilla's query page), you end up with a result where some form
fields have a number but there is no way to enter information into
the form.

Example: load the RH "Query bugzilla" page in Lynx. With keypad
modes "numbers act as arrows" and "links are numbered", look at the
very bottom just before "Query Actions". There is Summary, Description,
URL and space for you to type something in. Now look at those links
with the "keypad mode" option set to "links and form fields are
numbered". You will see link numbers 809-814, but you will have
no way to type anything into the forms. This can be a nuisance when
trying to narrow down searches.

If this explanation is not clear, I have screenshots of the difference
which are a lot clearer, but the files were 60-70k each so I didn't
know whether to include them or not. Say if you want them.

The obvious solution is "don't use that option on that page", yes.
But if Lynx can fix this, that would be even cooler.
Comment 1 Bernhard Rosenkraenzer 2000-01-16 11:42:59 EST
Looking into it...
Comment 2 Bernhard Rosenkraenzer 2000-01-16 11:50:59 EST
Looking into it...
Comment 3 Bernhard Rosenkraenzer 2000-08-04 06:37:44 EDT
Fixed in 2.8.4-3

Note You need to log in before you can comment on or make changes to this bug.